#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-middleware-static
version:              0.8.3
visibility:           public
id:                   wai-middleware-static-0.8.3-C4F8NnNl7kr7igxH9JZvBC
key:                  wai-middleware-static-0.8.3-C4F8NnNl7kr7igxH9JZvBC
license:              BSD-3-Clause
copyright:            (c) 2012-2014 Andrew Farmer
maintainer:           Andrew Farmer <afarmer@ittc.ku.edu>
author:               Andrew Farmer <afarmer@ittc.ku.edu>
stability:            experimental
homepage:             https://github.com/scotty-web/wai-middleware-static
synopsis:             WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.

    [WAI] <http://hackage.haskell.org/package/wai>

category:             Web
abi:                  ccc975da02bc0de0045768ba04bc9fc3
exposed:              True
exposed-modules:      Network.Wai.Middleware.Static
import-dirs:          /usr/lib/ghc-8.10.1/site-local/wai-middleware-static-0.8.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/wai-middleware-static-0.8.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/wai-middleware-static-0.8.3

hs-libraries:         HSwai-middleware-static-0.8.3-C4F8NnNl7kr7igxH9JZvBC
depends:
    base-4.14.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W directory-1.3.6.0
    expiring-cache-map-0.0.6.1-BZyCDIzeavHavUopBIuBt filepath-1.4.2.1
    http-types-0.12.3-1N2VcECX2JlEfqAaC3FiOh
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    mime-types-0.1.0.9-87QZTn3gw1IEfzrfe6o46 mtl-2.2.2
    old-locale-1.0.0.7-He1fhgasqBf2zFT9zlaLle text-1.2.3.2 time-1.9.3
    wai-3.2.2.1-IWcyYOCjAm11c4pmte5No1

haddock-interfaces:
    /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

